.version.contact /* version checker */
{
	color: #00000C;
	background-color: #06A047;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 751.9499999999991px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -30px;
	padding-top: 31px;
	width: 0.01px;/* should not cover content below */
}

#pu75
{
	width: 0.01px;
	margin-left: -200px;
}

#u75
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 12px;
}

#menuu114
{
	z-index: 3;
	width: 918px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 70px;
}

#u122
{
	width: 181px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 181px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 144px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 183px;
}

#u145
{
	width: 144px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 329px;
}

#u133
{
	width: 119px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4757
{
	width: 153px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 450px;
}

#u4760
{
	width: 153px;
	padding-bottom: 10px;
	position: relative;
}

#u4760.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u4762-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u4760:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4760.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u5463
{
	width: 171px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 605px;
}

#u5466
{
	width: 171px;
	padding-bottom: 10px;
	position: relative;
}

#u5466.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u5467-4
{
	width: 111px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u5466:hover #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u5466.MuseMenuActive #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 140px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 778px;
}

#u152
{
	width: 140px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

.js body.initialized
{
	visibility: visible;
}

#u75-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 93px;
}

#u906-7
{
	z-index: 42;
	width: 457px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 636px;
}

#u908
{
	z-index: 55;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1111px;
}

#u3003
{
	z-index: 57;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 200px;
}

#u3033
{
	z-index: 59;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#pu4861
{
	width: 0.01px;
	margin-top: 46px;
}

#u4861
{
	z-index: 72;
	width: 387px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4861_img
{
	margin-left: -1px;
	margin-right: -22px;
}

#u540
{
	z-index: 76;
	width: 387px;
	height: 307px;
	border-color: #000000;
	background-color: #323232;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
}

#u595-10
{
	z-index: 140;
	width: 295px;
	min-height: 100px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 32px;
}

#u4852
{
	z-index: 150;
	width: 572px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#u4852_img
{
	margin-left: -50px;
	margin-bottom: -41px;
}

#u538
{
	z-index: 75;
	width: 959px;
	height: 25px;
	border-color: #000000;
	background-color: #9BC444;
	margin-top: 3px;
	position: relative;
}

#u541-4
{
	z-index: 77;
	width: 517px;
	min-height: 61px;
	background-color: transparent;
	line-height: 43px;
	margin-left: 221px;
	margin-top: 59px;
	position: relative;
}

#u542-9
{
	z-index: 81;
	width: 621px;
	min-height: 144px;
	background-color: transparent;
	margin-left: 169px;
	margin-top: 11px;
	position: relative;
}

#u542-2
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#pu537
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 59px;
}

#u537
{
	z-index: 74;
	height: 530px;
	border-color: #000000;
	background-color: #9BC444;
}

#u537-bw
{
	z-index: 74;
	height: 530px;
}

#widgetu574
{
	z-index: 90;
	width: 0.01px;
	height: 473px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 427px;
}

#widgetu586
{
	z-index: 91;
	width: 300px;
	height: 48px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu586.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 300px;
	height: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u589-4
{
	z-index: 92;
	width: 281px;
	min-height: 42px;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	color: #323232;
	text-align: left;
	line-height: 42px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 0px 6px 6px 13px;
}

#muse_css_mq,#widgetu586.non-empty-st #u589-4
{
	background-color: #FFFFFF;
}

#widgetu586:hover #u589-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu586.focus-st #u589-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu586.non-empty-st #u589-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu586:hover #u589-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu586.focus-st #u589-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu577
{
	z-index: 96;
	width: 300px;
	height: 48px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#widgetu577.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 300px;
	height: 48px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u579-4
{
	z-index: 97;
	width: 281px;
	min-height: 42px;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	color: #323232;
	text-align: left;
	line-height: 42px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 0px 6px 6px 13px;
}

#widgetu577.non-empty-st #u579-4
{
	background-color: #FFFFFF;
}

#widgetu577:hover #u579-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu577.focus-st #u579-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu577.non-empty-st #u579-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu577:hover #u579-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu577.focus-st #u579-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u581-4
{
	z-index: 101;
	width: 297px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
}

#widgetu574.frm-sub-st #u581-4 p
{
	color: #FFFFFF;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u576-4
{
	z-index: 105;
	width: 297px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
}

#widgetu574.frm-sub-st #u581-4,#widgetu574.frm-subm-err-st #u576-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu574.frm-subm-err-st #u576-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u590-4
{
	z-index: 109;
	width: 297px;
	min-height: 13px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
}

#widgetu574.frm-subm-ok-st #u590-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 17px;
}

#widgetu574.frm-subm-ok-st #u590-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u575-17
{
	z-index: 113;
	min-height: 30px;
	width: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 443px;
	background: url("../images/u575-17.png") no-repeat 0px 0px;
}

#u575-17:hover
{
	background: url("../images/u575-17-r.png") no-repeat 0px 0px;
}

#u575-17:active
{
	background: url("../images/u575-17-m.png") no-repeat 0px 0px;
}

#widgetu574.frm-sub-st #u575-17
{
	background: url("../images/u575-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u575-17
{
	background-image: url("../images/u575-17_2x.png");
	background-size: 98px 30px;
}

.hidpi #u575-17:hover
{
	background-image: url("../images/u575-17-r_2x.png");
	background-size: 98px 30px;
}

.hidpi #u575-17:active
{
	background-image: url("../images/u575-17-m_2x.png");
	background-size: 98px 30px;
}

.hidpi #widgetu574.frm-sub-st #u575-17
{
	background-image: url("../images/u575-17-fs_2x.png");
	background-size: 98px 30px;
}

#widgetu591
{
	z-index: 130;
	width: 300px;
	height: 155px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
}

#widgetu591.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 300px;
	height: 155px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u592-4
{
	z-index: 131;
	width: 281px;
	min-height: 149px;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	color: #323232;
	text-align: left;
	line-height: 42px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 0px 6px 6px 13px;
}

#widgetu591.non-empty-st #u592-4
{
	background-color: #FFFFFF;
}

#widgetu591:hover #u592-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 149px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu591.focus-st #u592-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 149px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu591.fld-err-st #u592-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 149px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu591.non-empty-st #u592-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu591:hover #u592-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu591.focus-st #u592-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu591_input,#widgetu591_prompt
{
	width: 281px;
	min-height: 149px;
	color: #323232;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	padding: 0px 6px 6px 13px;
}

#widgetu3292
{
	z-index: 135;
	width: 300px;
	height: 48px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
}

#widgetu3292.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 300px;
	height: 48px;
	min-height: 0px;
	margin: 160px -10000px 0px 0px;
}

#u3293-4
{
	z-index: 136;
	width: 281px;
	min-height: 42px;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	color: #323232;
	text-align: left;
	line-height: 42px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 0px 6px 6px 13px;
}

#widgetu3292.non-empty-st #u3293-4
{
	background-color: #FFFFFF;
}

#widgetu3292:hover #u3293-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3292.focus-st #u3293-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu586.fld-err-st #u589-4,#widgetu577.fld-err-st #u579-4,#widgetu3292.fld-err-st #u3293-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 281px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3292.non-empty-st #u3293-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3292:hover #u3293-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3292.focus-st #u3293-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu586.fld-err-st #u589-4 *,#widgetu577.fld-err-st #u579-4 *,#widgetu591.fld-err-st #u592-4 *,#widgetu3292.fld-err-st #u3293-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu586_input,#widgetu586_prompt,#widgetu577_input,#widgetu577_prompt,#widgetu3292_input,#widgetu3292_prompt
{
	width: 281px;
	min-height: 42px;
	color: #323232;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	padding: 0px 6px 6px 13px;
}

#widgetu586:hover #widgetu586_input,#widgetu586.focus-st #widgetu586_input,#widgetu586.fld-err-st #widgetu586_input,#widgetu586:hover #widgetu586_prompt,#widgetu586.focus-st #widgetu586_prompt,#widgetu586.fld-err-st #widgetu586_prompt,#widgetu577:hover #widgetu577_input,#widgetu577.focus-st #widgetu577_input,#widgetu577.fld-err-st #widgetu577_input,#widgetu577:hover #widgetu577_prompt,#widgetu577.focus-st #widgetu577_prompt,#widgetu577.fld-err-st #widgetu577_prompt,#widgetu591:hover #widgetu591_input,#widgetu591.focus-st #widgetu591_input,#widgetu591.fld-err-st #widgetu591_input,#widgetu591:hover #widgetu591_prompt,#widgetu591.focus-st #widgetu591_prompt,#widgetu591.fld-err-st #widgetu591_prompt,#widgetu3292:hover #widgetu3292_input,#widgetu3292.focus-st #widgetu3292_input,#widgetu3292.fld-err-st #widgetu3292_input,#widgetu3292:hover #widgetu3292_prompt,#widgetu3292.focus-st #widgetu3292_prompt,#widgetu3292.fld-err-st #widgetu3292_prompt
{
	padding-top: 0px;
	padding-bottom: 6px;
}

.js body,#widgetu586.non-empty-st #widgetu586_prompt,#widgetu577.non-empty-st #widgetu577_prompt,#widgetu591.non-empty-st #widgetu591_prompt,#widgetu3292.non-empty-st #widgetu3292_prompt
{
	visibility: hidden;
}

#pu159
{
	width: 0.01px;
	margin-left: -100px;
}

#u159
{
	z-index: 40;
	min-height: 132px;
	padding-bottom: 70px;
}

#u4837
{
	z-index: 60;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 131px;
}

#u4867-10
{
	z-index: 62;
	width: 295px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 225px;
}

#u159-bw
{
	z-index: 40;
	min-height: 132px;
}

#u994
{
	z-index: 41;
	min-height: 23px;
	padding-bottom: 9px;
}

#u75_align_to_page,#u159_align_to_page,#u994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u995-6
{
	z-index: 49;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u994-bw
{
	z-index: 41;
	min-height: 23px;
	margin-top: 170px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 24px;
}

